import org.junit.Test;
import org.bdware.ypkdeploy.HTTPTool;
public class DeployTestNet {
    @Test
    public void deployControlProxy() {
        HTTPTool.deploy("./deploy/CP_bdtest.json");
        HTTPTool.deploy("./deploy/CP_bdtest_eg.json");
        HTTPTool.deploy("./deploy/CP_bdtest_rs.json");
    }
}
